import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { NavComponent } from './nav/nav.component';
import { FooterComponent } from './footer/footer.component';
import { TitleComponent } from './nav/title.component';

@NgModule({
  declarations: [NavComponent, FooterComponent, TitleComponent],
  imports: [
    CommonModule
  ],
  exports: [FooterComponent, NavComponent]
})
export class ComponentsModule { }
